Subject: RE: UBS Paperwork - ACTION REQ'D
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 Jan 2002 13:25:16 -0800 (PST)

Thanks! We have all of your info.  There is one final piece that need to fall into place, so things are not locked.  We are trying to proactive in case we can have an effective date of 2/1/02.  Thanks!

Julie Kearney
ENA Human Resources
503) 464-7404 
[email-masked]

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Monday, January 28, 2002 7:08 AM
To:	Kearney, Julie
Subject:	RE: UBS Paperwork - ACTION REQ'D

Mine is all done, whiz quiz completed and Paperwork given to Gabrielle

Thanks.

Does this mean that the final stuff is done and we are all locked in for UBS? I understood that there was one final thing to happen before we were officially 'done'

C

 -----Original Message-----
From: 	Kearney, Julie  
Sent:	Friday, January 25, 2002 10:47 AM
To:	Alonso, Tom; Amador, Susan; Anderson, John; Belden, Tim; Bulbes, Victor; Calger, Christopher F.; Chang, Fran; Chatterton, Jill; Comnes, Alan; Crandall, Sean; Cutsforth, Diane; Davidson, Debra; Dean, Craig; Driscoll, Michael M.; Dunton, Heather; Etringer, Michael; Fischer, Mark; Foster, Chris H.; Gilbert, Scotty; Gustafson, Mollie; Hall, Steve C. (Legal); Heizenrader, Tim; Kandaswamy, Bala; Lackey, Chris; Lee, Eugene; Mallory, Chris; Mcdonald, Michael; Meyer, Jim; Meyers, Albert; Mier, Michael; Nelson, Kourtney; Oh, John; Platter, Phillip; Postlethwaite, John; Richter, Jeff; Robinson, Donald; Salisbury, Holden; Scholtes, Diana; Semperger, Cara; Sheidun, Donna; Slinger, Ryan; Solberg, Geir; Steiner, David; Stokley, Chris; Swain, Steve; Swerzbin, Mike; Thomas, Jake; Thome, Stephen; Van houten, Maria; Villeggiante, Theresa; Wente, Laura; Williams III, Bill; Woodland, Andrea; Yoder, Christian
Cc:	Rodriguez, Grace
Subject:	UBS Paperwork - ACTION REQ'D
Importance:	High

I just heard from Chris Lue, UBS HR, regarding the UBS New Hire paperwork.  All New Hire paperwork must be completed before 3:00 PM TODAY, Friday, 1/25/02 or UBS will be unable to process your payroll.  

These forms were distributed during the HR Benefit meetings held yesterday.  If you were unable to attend these meetings and are unsure about what forms need to be completed, please see either Grace or I ASAP.

Thanks!

Julie Kearney
ENA Human Resources
503) 464-7404 
[email-masked]